@font-face {
    font-family: "Noto Kufi Arabic";
    src: url("/assets/fonts/noto-kufi-arabic/noto-kufi-arabic-300.woff2") format("woff2");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Noto Kufi Arabic";
    src: url("/assets/fonts/noto-kufi-arabic/noto-kufi-arabic-400.woff2") format("woff2");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Noto Kufi Arabic";
    src: url("/assets/fonts/noto-kufi-arabic/noto-kufi-arabic-500.woff2") format("woff2");
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Noto Kufi Arabic";
    src: url("/assets/fonts/noto-kufi-arabic/noto-kufi-arabic-600.woff2") format("woff2");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Noto Kufi Arabic";
    src: url("/assets/fonts/noto-kufi-arabic/noto-kufi-arabic-700.woff2") format("woff2");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Noto Kufi Arabic";
    src: url("/assets/fonts/noto-kufi-arabic/noto-kufi-arabic-800.woff2") format("woff2");
    font-weight: 800;
    font-style: normal;
    font-display: swap;
}
